<?php

/*
 * ==========================================================
 * INITIAL CONFIGURATION FILE
 * ==========================================================
 *
 * Insert here the information for the database connection and for other core settings.
 *
 */

/* Plugin folder url */
define('SB_URL', 'https://abc0123.com/sb');

/* The name of the database */
define('SB_DB_NAME', 'usmloouw_abc2026');

/* MySQL database username */
define('SB_DB_USER', 'usmloouw_abc2026');

/* MySQL database password */
define('SB_DB_PASSWORD', 'rE~jE$W(kh4W');

/* MySQL hostname */
define('SB_DB_HOST', 'premium8.web-hosting.com');

/* MySQL port (optional) */
define('SB_DB_PORT', '');

/* [extra] */
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);
error_reporting(E_ALL);
?>